DROP TABLE IF EXISTS contrib_tracker;
DROP TABLE IF EXISTS `date_status_change`;
CREATE TABLE contrib_tracker (
  contr_id int(11) NOT NULL auto_increment,
  contrib_osc_id int( 6 ) NOT NULL, 
  contrib_name varchar(255) NOT NULL default '',
  contrib_link varchar(255) default '',
  config_comments longtext,
  status tinyint(1) NOT NULL default '2',
  note_created datetime NOT NULL default '0000-00-00 00:00:00',
  contr_last_modified datetime NOT NULL default '0000-00-00 00:00:00',
  last_update datetime NOT NULL default '0000-00-00 00:00:00',
  contrib_vers varchar(7) default '',
  contrib_support VARCHAR( 55 ) NULL ;
  KEY config_id (contr_id)
) TYPE=MyISAM;
INSERT INTO contrib_tracker (contr_id, contrib_osc_id, contrib_name,contrib_link, config_comments, status, date_status_change, note_created, contr_last_modified, last_update,contrib_vers) VALUES ('','4815','Contribution Tracker Now Installed','http://addons.oscommerce.com/info/4815', 'Congratulations! Contribution Tracker now installed! You may now delete this Contribution or use it to play around with and get the feel of your new osC contribution.', 1, '0000-00-00 00:00:00', '2005-04-15 12:55:45', '2005-04-15 12:55:45', '2005-04-15','1.6.6e');
INSERT INTO configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added) values ('', 'Last Contrib Check', 'LAST_CONFIG_CHECK', '', 'Last time checked the OSCommerce official contribution site. ', '0', '50', '2006-03-19 10:57:09', now());
